<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	android:orientation="vertical">

	<Button
	    android:id="@+id/show_button"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:onClick="showButton_OnClick"
	    android:text="表示" >
</Button>

	<Button
	    android:id="@+id/hide_button"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:onClick="hideButton_OnClick"
	    android:text="非表示" >
</Button>

	<Button
	    android:id="@+id/up_button"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:onClick="upButton_OnClick"
	    android:text="iconLevelカウントアップ" >
</Button>

	<Button
	    android:id="@+id/down_button"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:onClick="downButton_OnClick"
	    android:text="iconLevelカウントダウン" >
</Button>
	<EditText android:layout_height="wrap_content"
		android:layout_width="fill_parent" android:id="@+id/icon_level_edit_text"
		android:text="0"></EditText>
</LinearLayout>
